<!-- Translated with MozillaTranslator 4.36  -->
<!ENTITY lHeader "Дополнительно">
<!ENTITY advancedTitle.label "Использование функций, помогающих отображать веб-страницы">
<!ENTITY autoLoadImgCheck.label "Автоматически загружать изображения">
<!ENTITY autoLoadImgCheck.accesskey "i">
<!ENTITY enbJavaCheck.label "Использовать Java">
<!ENTITY enbJavaCheck.accesskey "j">
<!ENTITY sendAddFtpCheck.label "Использовать этот адрес эл. почты как пароль анонимных FTP-сессий:">
<!ENTITY sendAddFtpCheck.accesskey "e">
<!ENTITY imageBlocking.label "Блокирование изображений...">
<!ENTITY imageBlocking.accesskey "b">
<!ENTITY description.label "Отмеченные функции будут автоматически включаться при посещении сайтов, использующих их. Если вы не отметили какой-то пункт, страницы могут загружаться быстрее, но часть функциональности будет потеряна.">
<!ENTITY perfTitle.label "Использование функций, влияющих на эффективность работы">
<!ENTITY enableTurbo.label "Использовать быстрый запуск">
<!ENTITY enableTurboCheck.accesskey "t">
